



@media (max-width: 1800px) {

	.container2 {padding: 0 250px 0 45px;}

	.locations-list ul li {margin-bottom: 45px;}

} 

@media (max-width: 	1880) {

	.more-properties ul li {padding: 0 20px;}

	.more-properties ul li h3 {font-size: 14px;line-height: 22px;}

	.locations-images {padding-right: 0;}	

	.locations-list ul li {font-size: 30px;margin-bottom: 36px;}

}

@media (max-width: 1700px) {

	.container2 {padding: 0 40px;}

	.locations-images {padding-right: 0;}

}

@media (min-width: 1400px) {

	.konst-main-sec .container {max-width: 1370px;}

}



@media (max-width: 1600px) {

	.more-properties ul li {padding: 0 10px;}

	header.full nav > ul > li {padding: 30px;}

}

@media (max-width: 1490px) {

	.post-details > h3 {font-size: 18px;}

	.locations-list ul li {font-size: 34px;}

}



@media (max-width: 1399px) {

	.project-gallery .kn-title h3 {margin-left: 10px;}

	header.full nav > ul > li {padding: 30px;}

	.more-properties ul li h3 {font-size: 13px;}

	.more-properties ul li {display: unset;float: left;width: 33%;}

}

@media (max-width: 1390px) {

	.post-details > h3 {font-size: 16px;line-height: 22px;}

	.customer-img img {width: 100%;}

	header.full nav {padding-right: 0;}

	header.full nav > ul > li {padding: 30px 25px;}

	.more-properties ul li h3 br {display: none;}

	.more-properties ul li:last-child {width: 33%;}

	.more-properties ul li {padding: 0 10px;}

	.lyr1 {padding-left: 40px !important;}

	.lyr2 {padding-left: 40px !important;}

	.layera {margin-left: 40px !important;}

	.layera.stt2 {margin-left: 0 !important;}

	.layera.st2 {margin-left: 50px !important;}

	.gallery-text {left: 10px;}

	.posts-sec.st3 .post-details {padding: 50px 24px;}

}



@media (max-width: 1399px) {

	.our-services.style2 {padding: 0 10px;}

	.post-details > h3 {font-size: 16px;line-height: 24px;}

	.posts-sec.st3 .post-details h3 {height: 40px;}

	.locations-list ul li {margin-bottom: 30px;}

}

@media (max-width: 1366px) {

	.container3 {max-width: 1170px;}

	.follow-our ul li a {font-size: 12px;}

	.locations-list ul li {font-size: 24px;}

}

@media (max-width: 1200px) {

	.logo { width: initial; }

	.more-properties ul {padding-right: 0;}

	.project-gallery .kn-title h3 {margin-left: 15px;}

	.lyr2 br {display: block;}

	.lyr3 br {display: block;}

	.portfolio-item {padding: 45px 30px;}

	.pager-details.full.pd-lft-200 {padding-left: 0;}

	.construction-company p br {display: none;}

	br {display: none;}

	.house-imgs-slides {padding-left: 70px;padding-right: 70px;} 

	.listing-info > h3 {margin-bottom: 20px;font-size: 17px;}

	.listing-info {padding: 25px 49px 60px 50px;}

	.service-details p {font-size: 12px;line-height: 22px;}

	header.full nav ul li {padding: 30px 15px;}

	.post-sm-sec.style2:before {display: none;}

	.select-language {width: 14%;padding-top: 10px;}

	.post-page-data {padding: 0 100px 120px 100px;}

	.user-comment-form {padding: 0 100px;}

	.tweet p {font-size: 13px;}

	.posts-sec.st3 .post-details h3 {height: 60px;}

	.widget-posts ul li a {font-size: 14px;}

	.author-comm h2 {font-size: 24px;}

	.mindfulness p br {display: none;}

	.post-links li {line-height: 22px;}

	.construction-company h3 br {display: none;}

	.post-right-sidebar {padding-left: 30px;}

	.construct-details h2 {}

	.srvc-icon > h3 {font-size: 14px;width: 88%;padding-left: 35px;}

	.srvc-icon span {width: 10%;}

	.contractor-details {padding-left: 80px;}

	.house-info {padding: 0 100px;}

	.house-img.pd-left {padding-left: 0;}

	.pd-left-right {padding-left: 10px;}

	.pd-left-right2 {padding-left: 130px;padding-right: 30px;}

	.dmsg {padding: 120px 100px 0 100px;}

	.item-info h3 {line-height: 25px;}

	.listing-info > a {bottom: 20px;}

	.our-addrs-info ul li {font-size: 16px;}

	.spec-hd h2 {font-size: 28px;line-height: 44px;}

	.spec-img {padding-left: 100px;}

	.spec-text {padding-right: 50px;}

	.specialization.style2 .spec-text {padding-left: 140px;padding-right: 26px;}

	.spec-text ul {margin-top: 100px;}

	.slick-next {right: 50px;}

	.testimonial-slider .slick-prev {left: 30px;}

	.container3 {max-width: 960px;}

	.testimonial-slider .slick-next {right: 0px;}

	.get-quote {width: 40%;}

	.our-projects-counter ul li h4 {font-size: 12px;}

	.srvc-icon > h3 {font-size: 14px;line-height: 20px;padding-left: 17px;}

	.service-details {margin-bottom: 30px;}

	.trust-text h2 br {display: none;}

	.trust-text h2 {font-size: 24px;}

	.kn-title br {display: none;}

	.post-gal .post-details h3 {font-size: 20px;}

	.post-sm-sec .post-details {margin-bottom: 25px;}

	.intro-kons {padding: 85px 100px 85px 100px}

	.konst-main-sec .container {max-width: 960px;}

	.get-quote {width: 12%;}

	.locations-list ul li {font-size: 22px;margin-bottom: 20px;}

	.customer-say {margin-top: 0;padding-top: 70px;}

	.customer-say h2 {font-size: 30px;}

	.post-details .post-info li a, .post-details .post-info li span {font-size: 11px;}

	.customer-say::before {font-size: 40px;}

	.follow-our ul li a {font-size: 10px;}

	.more-properties ul li h3 {font-size: 12px;line-height: 18px;}

	.construct-details::before {height: 100%;}

	.construct-details h2 {font-size: 23px;padding-top: 20px;}

	.construct-details {padding-bottom: 20px;}

	.title p br {display: none;}

	.title {margin-bottom: 50px;}

	.contact-address p {padding-right: 50px;}

	.options ul li a {font-size: 14px;}

	.spec-hd h2 {font-size: 27px;line-height: 37px;}

	.choosing-que h3 {font-size: 20px;}

	.treding-new h3 {font-size: 16px;}

	.intro-kons {padding: 85px 20px;}

	.our-services.style2 {padding: 0 20px;}

	.trust-section {padding: 130px 20px;}

	.gallery-text h3 {font-size: 18px;line-height: 24px;}

	.get-quote a {font-size: 14px;}

	.construction-company h2 {font-size: 30px;}

	.container3 {max-width: 960px;}

	.project-gallery .kn-title a {top: 0;}

	.spec-hd {padding-left: 0;}

	.properties {padding-right: 0;}

	.our-specifications {padding: 0 50px;}

}	

@media (max-width: 991px) {

	main:before {display: none;}

	.ep-icon:after {display: none;}

	header.full.sticky {padding: 25px 0;}

	.parallax-sec {height: 100%;}

	.parallax-sec img {height: 100%;object-fit: cover;}

	.sm-data h3 {font-size: 20px;}

	.footer-data.prxl {padding: 200px 0;}

	.sm-data a {margin-top: 0;}

	.post-video-data .post-page-data {padding-bottom: 50px;}

	.social-links-list.nop {display: none;}

	.banner-section h2 {font-size: 24px;}

	.bfr:before {top: 10px;}

	.listing-info {padding: 30px;}

	.listing-info > a {position: static;}

	.pager-details.full {padding: 70px 0;}

	.mobile-menu-btn {display: block; top: 15px;}

	nav {display: none;}

	.select-language {width: 40%;padding: 0;padding-right: 25px;padding-top: 19px;}

	.logo {padding: 0;padding-top: 3px;}

	.posts-sec.st3 .post-details h3 {height: auto;}

	.posts-sec.st3 .post {border: 0;border-bottom: 0;}

	.header-bar {padding: 20px 30px;}

	.post-page-data {padding: 0 0 120px 0}

	.user-comment-form {padding: 0;}

	.post-details > h3 {font-size: 14px;}

	.footer-data {padding: 150px 0 70px 0}

	.post-right-sidebar {margin-top: 50px;}

	.ft-contact-info {margin-bottom: 100px;}

	.author-comm {padding-left: 55px;}

	.post-right-sidebar {padding-left: 0px;}

	.about-us {padding-left: 0;}

	.construct-details h2 {padding: 50px 0;}

	.about-img {text-align: center;}

	.about-img img {float: none;}

	.about-img img {width: 100%;}

	.construct-details h2 br {display: none;}

	.construct-details h2 {line-height: 40px;}

	.construct-details {margin-bottom: 40px;}

	.construct-details::before {height: 100%;}

	.title {padding-left: 0;}

	.service-details {margin-bottom: 40px;}

	.service-details:hover p {font-weight: 400;}

	.director-msg {padding: 80px 40px;}

	.contractor-details {padding-left: 0;}

	.construct-details h2 {left: 0;padding-left: 60px;}

	.contact-address {padding-bottom: 60px;margin-bottom: 40px;}

	.contact-info-sec {padding: 100px 0;}

	.contact-address p {padding-right: 0;}

	#map {height: 500px;}

	.location-details {padding: 0 125px;}

	.house-info {padding: 0;}

	.slick-prev::before,.slick-next::before {width: 40px;height: 40px;line-height: 40px;font-size: 18px;}

	.slick-prev {left: 10px;}

	.slick-next {right: 30px;}

	.house-img {margin-bottom: 40px;}

	.info-about-house.pd-left-right2 {margin-bottom: 40px;}

	.dmsg {padding: 0;padding-top: 80px;}

	.page-details-main {padding: 100px 0;}

	.portfolio-item {padding: 20px 15px;}

	.item-info h3 {line-height: 26px;}

	.masonary.style2 .item-info h3 {font-size: 15px;line-height: 19px;}

	.masonary.style2 .item-info span {margin-bottom: 10px;}

	.listing-info p {padding-bottom: 20px;}

	.listing-info > a{bottom: 30px;}

	.post-pagination nav {display: block;}

	.masonary .post-details > h3 {font-size: 18px;}

	.pager-details.full.pd-lft-200 {padding-left: 10px;}

	.construction-company h3 {font-size: 23px; line-height: 32px;margin-bottom: 25px;}

	br {display: none;}

	.author-comm h2 {line-height: 32px;}

	.author-comm::before {height: 72px;}

	.author-comm {margin-bottom: 40px;}

	.post-details > h3 {line-height: 22px;}

	.single-post-gallery {padding: 70px 0;}

	.related-posts h2 {margin-bottom: 40px;}

	.lyr3 br {display: block;}

	.our-addrs-info {width: 100%;text-align: center;margin-bottom: 20px;}

	.soc-links {width: 100%;text-align: center;}

	.spec-hd {text-align: left;padding: 0 30px;margin-bottom: 50px;}

	.properties {padding: 0 30px;}

	.spec-img {padding-left: 0;margin-bottom: 40px;}

	.spec-text {padding-left: 0;}

	.specialization.style2 .spec-text {margin-bottom: 40px;}

	.specialization.style3 .spec-text.right-bdr.left::before {left: 0;}

	.house-slider .slick-prev::before, .slick-next::before {line-height: 0;width: auto;height: auto;}

	.hs-info a {margin-top: 15px;}

	.partners-section ul li {width: 33%;margin-bottom: 25px;}

	.partners-section ul {float: left;width: 100%;margin-bottom: -25px;}

	.review-comment {padding: 0 30px;}

	.review-comment p {font-size: 22px;line-height: 36px;}

	.testimonial-slider .slick-prev {left: 0;}

	.testimonial-slider .slick-next {right: 0;}

	.testimonial-slider {padding: 0;}

	.title-sm {margin-bottom: 50px;}

	.title-sm.style2 a {margin-top: 5px;}

	.lyr3 {font-size: 52px;line-height: 60px;}

	.specialization {margin-bottom: 80px;}

	.block {padding: 90px 0;}

	.our-addrs-info {display: none;}

	.block.remove-btm-gap {padding-bottom: 0;}

	.container3 {max-width: 720px;}

	.header-bar.qut-style .logo {padding-top: 15px;}

	.header-bar.qut-style .mobile-menu-btn {margin-top: 18px;}

	.kons-construct h2 {font-size: 42px;}

	.cons-img {margin-bottom: 50px;}

	.our-projects-counter {margin-top: 80px;}

	.intro-kons {padding: 95px 100px 70px 100px}

	.get-quote {width: 35%;}

	.gallery-img {margin-bottom: 20px;}

	.trust-col {margin-bottom: 60px;}

	.social-links {text-align: center;margin-top:35px;}

	.konst-main-sec .container {max-width: 720px;}

	.footer-style2 {padding: 120px 0;}

	.project-gallery .kn-title br {display: block;}

	.view-all-project {margin-top: 15px;}

	.trust-col {padding-right: 0;}

	.our-info h2 {float: left;width: 100%;}

	.our-info p {float: left;width: 100%;}

	.who-we-are {padding-left: 0;margin-top: 40px;}

	.locations-list ul li {font-size: 16px;margin-bottom: 8px;}

	.gallery-tabs-head {margin-bottom: 40px;}

	.block2 {padding: 120px 0;}

	.customer-say h2 {font-size: 20px;line-height: 34px;margin-bottom: 20px;}

	.customer-say p {margin-bottom: 30px;font-size: 15px;line-height: 25px;}

	.post-details .post-info li a, .post-details .post-info li span {font-size: 11px;}

	.partners-section {padding: 90px 0;}

	.posts-sec.st3 .post {padding:0 15px;margin-bottom: 30px;}

	.more-properties {display: none;}

	.posts-sec.st3 .post-details {padding: 25px 0;}

	.follow-our {width: 100%;}

	.lyr2 {font-size: 48px;line-height: 56px;}

	.lyr2 br {display: block;}

	.about-us p {padding-right: 0;}

	.construct-details {padding-bottom: 0;}

	.srvc-icon > h3 {padding-top: 8px;}

	.title p {padding-right: 0;}

	.director-msg p {font-size: 20px;}

	.post-links li span {font-size: 14px;}

	.house-imgs-slides {padding: 0 50px 100px 50px;}

	.item-info h3 {font-size: 17px;}

	.posts-sec {padding-bottom: 40px;}

	.footer-links li {padding: 0 25px;}

	.customer-say {padding-top: 45px;}

	.demos-text p {font-size: 14px;line-height: 26px;padding: 0 40px;}

	.demos-text {margin-bottom: 60px;}

	.ft-bg {padding: 100px 0;}

	.demos-section {padding: 60px 0;}

	.work-pages {padding: 60px 0;}

	.demos-text p br {display: none;}

	.demos-text p {font-size: 14px;}

	.lyr4 {font-size: 22px !important;padding: 20px 0 !important;}

	.layera2 {font-size: 26px;}

	.demos-section {margin-top: 100px;}

	.posts-sec.st3 .post-detail {border-right: 0;}

	.posts-sec.st3.bd-df .post-details {border-right: 0;}

	.cntct-info {bottom: 284px;}

	.layera.stt2 {font-size: 18px !important;padding: 15px 20px !important;}

	.author-comm:before {top: 0;}

	.margin-bottom-90 {margin-bottom: 50px;}

	.post-page-data {padding: 0 0 70px 0;}

	.related-posts .posts-sec {padding-bottom: 0;}

	.related-posts {padding: 60px 0;}

	.pd-right-none {padding-left: 0;}

	.pd-left-none {padding-right: 0;}

}

@media (max-width: 767px) {

	.header-bar.qut-style .logo {padding-top: 4px;}

	.our-specifications {padding: 0px;}

	.block.no-padding.pd-rs {padding-top: 80px;}

	.specialization.style2 .spec-text {padding-left: 50px;}

	.house-imgs-slides {margin-bottom: 0;}

	.ft-textt h3 {font-size: 28px;}

	.ft-textt p {font-size: 14px;line-height: 24px;margin-bottom: 30px;}

	.demo-details h3 {font-size: 14px;}

	.demos-text h3 {font-size: 30px;}

	.select-language {width: 45%;padding-top: 19px;}

	.construction-company h3 {font-size: 20px;line-height: 30px}

	br {display: none;}

	.post-links li {line-height: 22px;}

	.post {margin-bottom: 30px;}

	.post-control-links a {font-size: 18px;}

	.post-control-links h4 {font-size: 12px;}

	.user-say {width: 80%;}

	.sm-data h3 {float: left;width: 100%;text-align: center;}

	.sm-data a {float: left;width: 100%;text-align: center;}

	.srvc-icon > h3 {line-height: 22px;}

	.director-img {padding-right: 0;text-align: center;}

	.title p {padding-right: 0}

	.director-details {border:0;}

	.about-section {padding: 100px 0;}

	.contact-form-sec h3 {font-size: 22px;}

	#map {height: 250px;}

	.address ul {padding-right: 0;}

	.banner-section h2 {font-size: 16px;padding: 15px;left: 50%;top: 60%;}

	.bfr::before {height: 130px;width: 3px;}

	.location-details {padding: 0 30px;}

	.house-info ul {padding: 50px 25px;}

	.house-info span {line-height: 22px;}

	.house-info ul li strong {line-height: 22px;}

	.house-imgs-slides {padding: 0;}

	.pd-left-right2 {padding: 0 30px;}

	.director-msg.style2 {padding-left: 40px;}

	.director-msg.style2 p {font-size: 18px;}

	.pgr-controls a {font-size: 12px;}

	.house-info {margin-bottom: 100px;}

	.house-room-info {margin-bottom: 90px;}

	.pgr-controls {padding: 40px 0;}

	.pager-details.full {padding: 60px 0;}

	.item-info h3 {font-size: 15px;}

	.options ul li a {font-size: 12px;}

	.options ul li {padding: 0 8px;}

	.sm-data h3 {font-size: 20px;}

	.masonary .post-details > h3 {font-size: 16px;line-height: 22px;}

	.sm-data a {font-size: 12px;margin-top: 0;}

	.masonary .post {min-height: auto;}

	.gall-date {width: 33%;}

	.social-links-list.style2 {width: 100%;margin-top: 30px;}

	.social-links-list.style2 ul li {display: inline-block;}

	.author-comm {padding-left: 70px;}

	.related-posts {padding: 100px 0 0 0;}

	.related-posts h2 {padding-left: 15px;}

	.pager-details .heading-title {font-size: 34px;}

	.ft-contact-info h3 {line-height: 32px;}

	.container3 {max-width: 100%;width: 100%;}

	.mg-top-minus {margin-top: 0;}

	.cntct-info {bottom: 50px;}

	.our-specifications .row {margin: 0;}

	.hs-info h3 {font-size: 22px;}

	.hs-info a {margin-top: 7px;}

	.treding-new h3 {font-size: 17px;}

	.house-imgs-slides.style2 {margin-bottom: 0;}

	.review-comment p {line-height: 31px;}

	.spec-hd h2 {font-size: 26px;line-height: 40px;}

	.review-comment p {line-height: 31px;}

	.spec-hd h2 {font-size: 26px;line-height: 40px;}

	.lyr3 {font-size: 60px;line-height: 70px;}

	.specialization.style2:hover .bfr:before {width: 3px;}

	.intro-kons {padding: 70px 20px}

	.about-kons h4 {font-size: 16px;}

	.get-quote {display: none;}

	.footer-text h2 {font-size: 40px;}

	.footer-text span {font-size: 20px;}

	.kn-title h3 {font-size: 18px;line-height: 24px;}

	.view-all-project {font-size: 12px;}

	.footer-logo {text-align: center;margin-bottom: 25px;}

	.footer-logo img {float: none;}

	.post-gal .post-details h3 {font-size: 16px;}

	.kons-construct h2 {font-size: 34px;}

	.srvcs {margin-bottom: -30px;}

	.our-info h2 {font-size: 36px;margin-bottom: 20px;}

	.our-info p {font-size: 17px;}

	.our-features {padding: 30px 20px;}

	.feature-info h3 {line-height: 26px;}

	.block2 {padding: 80px 0;}

	.locations-list ul li {width: auto;padding: 0 20px;}

	.locations-list {margin-top: 40px;}

	.gallery-tabs-head h4 {text-align: left;}

	.gallery-tabs-head {padding: 0 15px;}

	.block3 {padding: 70px 0;}

	.customer-img {text-align: center;margin-top: 40px;}

	.partners-section {padding: 60px 0;}

	.customer-img img {width: 35%;float: none;}

	.footer-links li {padding: 0 15px;}

	.footer-links li a {font-size: 14px;}

	.footer-logoo {margin-bottom: 60px;}

	.posts-sec.st3 .col-lg-3 {padding: 0 10px;}

	.post-details .post-info li a, .post-details .post-info li span {font-size: 12px;}

	.posts-sec.st3 .post-img {margin-bottom: 0;}

	.posts-sec.st3 .post-details h3 {height: auto;margin-bottom: 0;}

	.lyr1 {padding-left: 15px !important;}

	.lyr2 {padding-left: 15px !important;}

	.layera {margin-left: 15px !important;}

	.layera.st2 {margin-left: 20px !important;}

	.construction-company h2 {font-size: 28px;}

	.post-title.size2 {font-size: 24px;}

	.post-title {font-size: 24px;}

	.slick-prev {left: 15px;}

	.slick-next {right: 15px;}

	.konst-main-sec .container {max-width: 540px;}

	.our-services {padding: 0 20px;}

	.kn-title.pd {padding: 0 20px;}

	.layera2 {font-size: 34px;}

	.lyr4 {font-size: 30px;}

	.trust-section {padding: 130px 20px;}

	#slide-1648-layer-1 {margin-top: 135px !important}

	#slide-1648-layer-2 {margin-top: 140px !important;}

	#slide-1-layer-3 {margin-top: 170px !important;}

	.tp-bullets {top: 42% !important;}

	.layera.stt2  {padding: 20px 20px !important;}

	.company-properties {padding: 0 20px;}

	.post-info {margin-bottom: 30px;}

	.author-comm:before {top: 10px;}

	.header-bar.qut-style .mobile-menu-btn {margin-top: 0;}

	.demos-imgs {padding: 0;}

}

@media (max-width: 576px) {

	.construct-details h2 {

	padding-left: 0px;

	left: 0px;

	padding-bottom: 10px;

}

.construct-details h3 {

	padding-left: 0px;

	left: 25px;

	font-size: 22px;

	line-height: 32px;

}

.construct-details p {

	padding-left: 0px;

	left: 25px;

}

.bt2 {

    font-size: 14px;

    padding: 7px 15px;



}

	.tp-bullets {left: 107% !important;}

	.tp-bullets {top: 30% !important;}

	header.full.pb {padding: 20px 0;}

	.logo {padding-top: 2px;}

	.footer-data.prxl.more-top-pd {padding: 120px 0; }

	.news-listing {padding: 0 15px;}

	header.pb.white {background: #25292f; }

	.demos-text p {padding: 0 15px;}

	.demos-text h3 {font-size: 22px;}

	.select-language {display: none;}

	.kons-construct h4 {margin-bottom: 30px;}

	.ft-textt h3 {font-size: 20px;}

	.title-sm.style2 a {font-size: 12px;}

	.review-comment p {margin-bottom: 40px;}

	.post {margin-bottom: 40px;}

	.header-bar.qut-style .mobile-menu-btn {margin-top: 2px;}

	.construction-company h2 {font-size: 18px;}

	.post-info li {padding: 0 15px 0 10px;}

	.ft-textt > a {font-size: 16px;}

	.construction-company h3 {font-size: 16px;line-height: 25px}

	.mindfulness h3 {font-size: 18px;}

	.mindfulness p {font-size: 15px;}

	.user-comment ul li:last-child {margin-bottom: 0;}

	p {font-size: 14px;line-height: 22px;}

	.author-comm {padding-left: 30px;}

	.author-comm h2 {font-size: 22px;line-height: 30px;}

	.related-posts h2 {padding-left: 0;margin-bottom: 40px;}

	.pv-post.ta-right {text-align: left;margin-top: 30px;}

	.user-img {display: unset;margin-bottom: 20px;float: left;}

	.user-say {display: unset;float: left;width: 100%;padding-left: 0;}

	.demos-text p {font-size: 12px;}

	.comment-time span {font-size: 11px;}

	.comment-time h4 {font-size: 13px;}

	.contact-form-section form input, .contact-form-section form textarea {margin-bottom: 20px;}

	.pager-details ul li span {font-size: 9px;}

	.pager-details ul li a {font-size: 11px;}

	.post-links li span {font-size: 13px;}

	.ft-contact-info h1 {font-size: 28px;}

	.ft-contact-info h3 {font-size: 14px;line-height: 20px;}

	.social-copyright ul li a {font-size: 12px;}

	.social-copyright ul li {padding: 0 7px;}

	.copyright-text p {font-size: 14px;}

	.footer-data {padding: 70px 0;}

	.ft-contact-info {margin-bottom: 40px;}

	.construct-details h2 {font-size: 20px;padding-left: 30px;}

	.about-us p {padding-right: 0;}

	.block {padding: 70px 0;}

	.director-msg p {font-size: 18px;}

	.director-msg {padding: 60px 20px;}

	.director-img img {width: 100%;}

	.cntct-details {padding: 80px 20px;}

	.contact-more-info h2 {font-size: 24px;}

	.address span {font-size: 13px;}

	.contact-form-sec {padding: 70px 20px;}

	.contact-form-sec h3 {line-height: 28px;}

	.contact-form-sec input, .contact-form-sec textarea {margin-bottom: 20px;} 

	.banner-section h2 {top:60%;}

	.post-title {font-size: 24px;line-height: 30px;}

	.house-info ul li strong {font-size: 12px;}

	.house-info {margin-bottom: 70px;}

	.pd-left-right {padding-right: 30px;}

	.house-room-info {margin-bottom: 70px;}

	.director-msg.style2 p {font-size: 14px;line-height: 24px;}

	.pgr-controls a {width: 100%;text-align: center;}

	.pgr-controls .ta-left {margin-bottom: 15px;}

	.dmsg {padding-top: 40px;}

	.post-control-links {padding: 45px 0;}

	.options ul li {margin-bottom: 10px;}

	.pager-details .heading-title {font-size: 36px;}

	.portfolio-sec {padding-bottom: 60px;}

	.load-more-items {padding-top: 30px;}

	.masonary.style2 .item-info {bottom: 17px;}

	.masonary.style2 .item-info span {margin-bottom: 15px;}

	header.pb {margin-top: 20px;}

	.footer-data.more-top-pd {padding: 200px 0 50px 0;}

	.listing-info {padding: 40px 25px;}

	.listing-info p {padding-right: 0;}

	.listing-info > a {position: static;}

	.load-more-items.ls-pd {padding-top: 0;}

	.post-pagination {padding-top: 15px;}

	.pager-details .heading-title {font-size: 32px;line-height: 30px;}

	.gall-date h4 {font-size: 12px;}

	header.pb {position: static;margin-top: 0;background: #021f36;}

	.cntct-info {display: none;}

	.spec-hd h2 {font-size: 18px;line-height: 24px;}

	.spec-hd {padding: 0 10px;}

	.properties {padding: 0 10px;}

	.choosing-que h3 {font-size: 18px;}

	.specialization.style2 .spec-text {padding-left: 40px;}

	.specialization.style3 .spec-img {padding-right: 0;}

	.specialization.style3 .spec-text {padding-left: 40px;}

	.hs-info h3 {font-size: 13px;}

	.hs-info a {font-size: 12px;margin-top: 0;}

	.hs-info {bottom: 20px;padding: 0 15px;}

	.tr-news-img {width: 100%;}

	.treding-new {width: 100%;}

	.treding-new h3 {font-size: 15px;}

	.review-comment {padding: 0;}

	.review-comment p {font-size: 15px;line-height: 22px;}

	.testimonial-slider .slick-prev:before,.testimonial-slider .slick-next:before {display: none;}

	.review-comment h4 {font-size: 16px;}

	.review-comment span {font-size: 13px;}

	.choosing-que p {padding-right: 0;}

	.spec-text ul li a {font-size: 14px;}

	.layera2 {font-size: 34px;}

	.partners-section.style2 {padding: 60px 0;}

	.title-sm.style2 a {margin-top: 0;}

	.kons-construct h2 {font-size: 28px;line-height: 35px;}

	.our-projects-counter ul li {width: 100%;text-align: center;margin-bottom: 30px;}

	.our-projects-counter ul li h2 {font-size: 40px;}

	.cons-img {padding-right: 0;    margin-bottom: 0px;}

	.our-services {padding: 0;}

	.title {padding: 0 20px;}

	.portfolio-grid { padding: 0px 15px;}

	.about-us {padding: 0px;}

	.about-section {padding: 50px 0 50px 0;}

	.teams {margin: 10px 0px 30px 0px;}

	.kn-title.pd {padding: 0 15px;}

	.project-gallery .kn-title h3 {margin-bottom: 10px;}

	.project-gallery .kn-title {margin-bottom: 30px;}

	.gallery-text h3 {font-size: 16px;line-height: 24px;}

	.gallery-text.left-more {left: 10px;bottom: 15px;}

	.gallery-text {left: 15px;bottom: 15px;}

	.trust-section {padding: 50px 0;}

	.footer-text {padding-left: 15px;padding-right: 15px;}

	.footer-text h2 {font-size: 28px;}

	.footer-text span {font-size: 16px;line-height: 26px;}

	.footer-style2 {padding: 70px 0;}

	.footer-text span:last-child {margin-bottom: 0;}

	.view-all-project {float: left;width: 100%;padding-left: 15px;}

	.kn-title h3 {line-height: 23px;}

	.our-info h2 {font-size: 23px;}

	.feature-info {float: left;width: 100%;padding-left: 0;margin-top: 25px;}

	.our-info p {line-height: 24px;}

	.locations-list ul li {margin-bottom: 20px;font-size: 18px;}

	.gallery-tabs-head h4 {float: left;width: 100%;margin-bottom: 20px;}

	.gallery-tabs-head a {float: left;width: 100%;}

	.gallery-tabs-head {text-align: center;}

	.customer-say span {font-size: 12px;}

	.partners-section {padding: 40px 0;}

	.customer-img img {width: 80%;}

	.footer-links li {margin-bottom: 15px;}

	.addrs-info li span {line-height: 24px;padding: 0 10px;}

	.house-slider .slick-dots {bottom: 10px;}

	.footer-social-links li {padding: 0 7px;}

	.company-properties {bottom: 15px;padding: 0 30px;}

	.post-details .post-info li a, .post-details .post-info li span {font-size: 14px;}

	.our-info h2 {line-height: 30px;}

	.layera.st2 {margin-left: 20px !important;}

	.gallery-tabs-head h4 {text-align: center;}

	.construct-details h2 {line-height: 30px;}

	.srvc-icon > h3 {padding-top: 0;}

	.director-msg p {line-height: 30px;}

	.director-details {padding: 40px 0 0 0;}

	.contact-address h2 {font-size: 20px;line-height: 28px;}

	.contact-more-info h2 {font-size: 20px;}

	.address span {line-height: 20px;}

	.slick-prev, .slick-next {width: 30px;height: 30px;line-height: 30px;}

	.slick-prev {left: 0;}

	.slick-next {right: 0;}

	.slick-prev::before, .slick-next::before {font-size: 18px;}

	.banner-section h2 {font-size: 12px;top: 50%;}

	.item-info h3 {font-size: 18px;}

	.masonary.style2 .item-info h3 {font-size: 20px;line-height: 24px;}

	.user-comment-form {padding: 0 15px;}

	.related-posts h2 {padding: 0 15px;}

	.single-post-data {padding: 0 15px;}

	.pager-details {padding: 50px 0px;}

	.ft-contact-info {padding: 0 15px;}

	.pager-details ul li::before {top: 2px;}

	.construction-company h2 {line-height: 24px;}

	.post-video-data {margin-top: 0px;}

	.related-posts h2 {font-size: 24px;}

	.post-gallery-date {padding: 0 15px;}

	.mindfulness h3 {font-size: 17px;line-height: 24px;}

	.pager-details .heading-title.size-less {font-size: 24px; }

	.margin-bottom-minus {margin-bottom: 0;}

	.pagination li {padding: 0 14px;}

	.lyr3 {font-size: 68px;}

	.mg-top-minus {margin-top: -50px;}

	.review-comment p {padding: 0 15px;}

	.title-sm {padding: 0 15px;}

	.choosing-que h3::before {display: none;}

	.choosing-que:hover h3 {padding-left: 0;}

	.post-sm-sec {padding: 20px 0;}

	.kons-construct {padding: 0 15px;}

	.house-slider.style2 .slick-prev::before, .house-slider.style2 .slick-next::before {font-size: 24px;}

	.house-slider .slick-next {right: 15px;} 

	.house-slider .slick-prev {left: 15px;}

	.lyr4 {font-size: 14px !important;}

	#slide-1648-layer-1 {margin-top: 0 !important}

	#slide-1648-layer-2 {margin-top: 15px !important;}

	#slide-1-layer-3 {margin-top: 60px !important;}

	header.pb {padding: 0;}

	header {padding: 0;}

	.pager-details.full {margin-top: 80px;}

	.kons-construct {margin-top: 80px;}

	.pd-right-none {padding-left: 0;}

	.pd-left-none {padding-right: 0;}

	.layera.stt2 {font-size: 14px !important;padding: 15px 10px !important;}

	.heading-title {font-size: 22px;margin:0px 15px 15px 15px;}

	.contact-form-sec form button {margin-top: 15px;}

	.post-right-sidebar .widget {margin-bottom: 40px;}

	.related-posts {padding: 50px 0 20px 0;}

	.ft-textt {padding: 0 20px;}

	.main-slider.hp3 .hesperiden .tp-bullet {width: 10px;height: 10px;}

	.container2 {padding: 0 10px;}

}





@media (max-width: 400px) {

	.company-properties {bottom: 5px;padding: 0 15px}

	.ft-contact-info h1 {font-size: 24px;}

}